a {
	color: #0078d8;
}
article img {
	max-width: 100%;
	height: auto;
}

article p {
   margin-block-start: 1rem;
   margin-block-end: 1rem;
}

article p iframe {
    margin-right: -1rem;
    margin-left: -1rem;
	width: calc(100% + 2rem);
}

article p.lead {
	font-size: 1rem;
	font-weight: 600;
}

.padded {
	padding-left: 1rem;
	padding-right: 1rem;
}

.post-image-block figure {
	position: relative;
}
.post-image-block figure img {
	position: relative;
}
.post-image-block figure .filter {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #000;
	opacity: 0.3;
}
.post-image-block figcaption {
	position: absolute;
	color: #fff;
}
.post-image-block figcaption.date {
	top:1rem;
}
.post-image-block figcaption.title {
	bottom:1rem;
}
.headline {
	font-size: 1.4rem;
}
article > .headline {
	margin-block-start: 1rem;
}

.socialComments {
	display: block!important;
	padding-right: 1rem!important;
	padding-left: 1rem!important;
}
.socialComments__btn {
	margin-right: auto!important;
    width: 100%;
	margin-block-start: 0.5rem;
    margin-block-end: 0.5rem;
}

.photographer {
	font-size: 0.75rem;
}